generated: "2026-01-10"
project: "Data_analysis"
project_type: "software"
selected_track: "method"
field_type: "greenfield"
workflow_path: "_bmad/bmm/workflows/workflow-status/paths/method-greenfield.yaml"
workflow_status:
  - id: "prd"
    status: "_bmad-output/planning-artifacts/prd.md"
    agent: "pm"
    command: "/bmad:bmm:workflows:create-prd"
  - id: "create-ux-design"
    status: "_bmad-output/planning-artifacts/ux-design-specification.md"
    agent: "ux-designer"
    command: "/bmad:bmm:workflows:create-ux-design"
  - id: "create-architecture"
    status: "_bmad-output/planning-artifacts/architecture.md"
    agent: "architect"
    command: "/bmad:bmm:workflows:create-architecture"
  - id: "create-epics-and-stories"
    status: "_bmad-output/planning-artifacts/epics.md"
    agent: "pm"
    command: "/bmad:bmm:workflows:create-epics-and-stories"
  - id: "test-design"
    status: "optional"
    agent: "tea"
    command: "/bmad:bmm:workflows:test-design"
  - id: "implementation-readiness"
    status: "_bmad-output/planning-artifacts/implementation-readiness-report-2026-01-10.md"
    agent: "architect"
    command: "/bmad:bmm:workflows:implementation-readiness"
  - id: "sprint-planning"
    status: "required"
    agent: "sm"
    command: "/bmad:bmm:workflows:sprint-planning"